Przeglądaj źródła

Bump version to 1.1

Change-Id: I62ea33c82de2dd01fc6cf6dad4b06148faa598c6
changes/80/443480/1
Simon Pasquier 2 lat temu
rodzic
commit
e670a0300a
6 zmienionych plików z 12 dodań i 9 usunięć
  1. +2
    -2
      doc/user/source/conf.py
  2. +4
    -4
      doc/user/source/install.rst
  3. +1
    -1
      doc/user/source/limitations.rst
  4. +3
    -0
      doc/user/source/release_notes.rst
  5. +1
    -1
      doc/user/source/requirements.rst
  6. +1
    -1
      metadata.yaml

+ 2
- 2
doc/user/source/conf.py Wyświetl plik

@@ -51,9 +51,9 @@ copyright = u'2016, Mirantis Inc.'
# built documents.
#
# The short X.Y version.
version = '1.0'
version = '1.1'
# The full version, including alpha/beta/rc tags.
release = '1.0.0'
release = '1.1.0'

# The language for content autogenerated by Sphinx. Refer to documentation
# for a list of supported languages.

+ 4
- 4
doc/user/source/install.rst Wyświetl plik

@@ -15,7 +15,7 @@ plugins catalog:**

.. code-block:: console

[root@home ~]# scp lma_collector-1.0.0-1.0.0-1.noarch.rpm \
[root@home ~]# scp lma_collector-1.1-1.1.0-1.noarch.rpm \
root@<Fuel Master node IP address>:

#. Install the plugin using the
@@ -23,7 +23,7 @@ plugins catalog:**

.. code-block:: console

[root@fuel ~]# fuel plugins --install lma_collector-1.0.0-1.0.0-1.noarch.rpm
[root@fuel ~]# fuel plugins --install lma_collector-1.1-1.1.0-1.noarch.rpm

#. Verify that the plugin is installed correctly:

@@ -32,7 +32,7 @@ plugins catalog:**
[root@fuel ~]# fuel plugins --list
id | name | version | package_version
---|----------------------|---------|----------------
1 | lma_collector | 1.0.0 | 4.0.0
1 | lma_collector | 1.1.0 | 4.0.0


Install from source
@@ -109,4 +109,4 @@ that file later on.
[root@fuel ~]# fuel plugins --list
id | name | version | package_version
---|----------------------|---------|----------------
1 | lma_collector | 1.0.0 | 4.0.0
1 | lma_collector | 1.1.0 | 4.0.0

+ 1
- 1
doc/user/source/limitations.rst Wyświetl plik

@@ -3,7 +3,7 @@
Limitations
-----------

The StackLight Collector plugin 1.0.0 has the following limitations:
The StackLight Collector plugin 1.1.0 has the following limitations:

* The plugin is not compatible with an OpenStack environment deployed with
nova-network.

+ 3
- 0
doc/user/source/release_notes.rst Wyświetl plik

@@ -7,6 +7,9 @@
Release notes
-------------

Version 1.1.0
+++++++++++++

Version 1.0.0
+++++++++++++


+ 1
- 1
doc/user/source/requirements.rst Wyświetl plik

@@ -7,7 +7,7 @@
Requirements
------------

The StackLight Collector plugin 1.0.0 has the following requirements:
The StackLight Collector plugin 1.1.0 has the following requirements:

+-------------------------------------------------------+-------------------------------------------------------------------+
| Requirement | Version/Comment |

+ 1
- 1
metadata.yaml Wyświetl plik

@@ -3,7 +3,7 @@ name: lma_collector
# Human-readable name for your plugin
title: The StackLight Collector Plugin
# Plugin version
version: 1.0.0
version: 1.1.0
# Description
description: The StackLight Collector is the advanced monitoring agent of the so called Logging, Monitoring and Alerting (LMA) Toolchain of Mirantis OpenStack.
# Required fuel version

Ładowanie…
Anuluj
Zapisz